To Do :
  - linearization of mod and div with a negative divisor

  - update the pretty-printer to avoid parentheses in sums and handle
    periodic numbers as [p1 p2 p3]v

  - Update the documentation.

  - Detect equalities in the QUAST and remove paths accordingly

  - Verify and expand arities for the Omega library functions
